SoCallbackList.h(3)

NAME
SoCallbackList.h

SYNOPSIS

#include <Inventor/lists/SbPList.h>

  Classes
class SoCallbackList
The SoCallbackList is a container for callback function pointers.

  Typedefs
typedef void SoCallbackListCB(void *userdata, void *callbackdata)

Typedef Documentation

  void SoCallbackListCB
The type definition for callback functions. The userdata is supplied alongside the function pointer when it is added to the list. When the callback is invoked the specific userdata for that function is supplied, as well as the callbackdata that is sent to all functions invoked.

Author

Generated automatically by Doxygen for Coin from the source code.